Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:13:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery cheryl mosquera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello sir i want to follow up my order yesterday call but im at wprk can you pls dwliver 4pm to 5pm afternoon tnx Bot:  Please enter your name Customer:  cheryl mosquera Bot:  Hi Cheryl Mosquera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303348305 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please ente
 r your email Customer:  [email-masked] Bot:  Please enter your number Customer:  530687254            05:03 PM, 06th May                   Sohaib                   Hi  Cheryl ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:04 PM, 06th May                   Sohaib                   We would like to inform you that your order (6303348305) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+966530687254  ). expect that within today.           05:07 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           05:07 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 06th May                                          View conversation in Freshchat https://landmarkgroup
 service.freshdesk.com/helpdesk/tickets/2529545